{
  "id": "tp/tp2",
  "title": "TP2 - Spot-moi (20%)",
  "description": "🎁📦 Tout le HTML et le CSS de l'application vous sont fournis. Cliquez ici.",
  "source": "@site/docs/02-tp/02-tp2.md",
  "sourceDirName": "02-tp",
  "slug": "/tp/tp2",
  "permalink": "/4W6-WebServices/tp/tp2",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/02-tp/02-tp2.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 2,
  "frontMatter": {},
  "sidebar": "tp",
  "previous": {
    "title": "TP1 - Dernier FM (5%)",
    "permalink": "/4W6-WebServices/tp/tp1"
  },
  "next": {
    "title": "TP3 - Flappy Birb (10%) 💩",
    "permalink": "/4W6-WebServices/tp/tp3"
  }
}